{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "item-selector-taglib",
        "version": "5.2.21"
      },
      "modules": {
        "atoms/imageSelectorImageAtom.js": {
          "flags": {
            "esModule": true
          }
        },
        "drop_here_info/js/DropHereInfo.js": {
          "flags": {
            "esModule": true
          }
        },
        "image_editor/ImageEditor.js": {
          "flags": {
            "esModule": true
          }
        },
        "image_selector/js/BrowseImage.js": {
          "flags": {
            "esModule": true
          }
        },
        "image_selector/js/ChangeImageControls.js": {
          "flags": {
            "esModule": true
          }
        },
        "image_selector/js/ErrorAlert.js": {
          "flags": {
            "esModule": true
          }
        },
        "image_selector/js/ImageSelector.js": {
          "flags": {
            "esModule": true
          }
        },
        "image_selector/js/ImageSelectorImage.js": {
          "flags": {
            "esModule": true
          }
        },
        "image_selector/js/ProgressWrapper.js": {
          "flags": {
            "esModule": true
          }
        },
        "index.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "item_selector_preview/js/Carousel.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "item_selector_preview/js/Footer.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "item_selector_preview/js/Header.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "item_selector_preview/js/ItemSelectorPreview.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "item_selector_preview/js/NoPreview.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "item_selector_preview/js/PreviewImage.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "item_selector_preview/js/PreviewVideo.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "item_selector_uploader/js/SingleFileUploader.js": {
          "flags": {
            "esModule": true
          }
        },
        "item_selector_uploader/js/components/DragFileIcon.js": {
          "flags": {
            "esModule": true
          }
        },
        "item_selector_uploader/js/components/DragFilePlaceholder.js": {
          "flags": {
            "esModule": true
          }
        },
        "item_selector_uploader/js/utils/getMimeTypeRestrictionData.js": {
          "flags": {
            "esModule": true
          }
        },
        "item_selector_uploader/js/utils/getPreviewProps.js": {
          "flags": {
            "esModule": true
          }
        },
        "item_selector_uploader/js/utils/getUploadErrorMessage.js": {
          "flags": {
            "esModule": true
          }
        },
        "item_selector_uploader/js/utils/sendFile.js": {
          "flags": {
            "esModule": true
          }
        },
        "repository_entry_browser/js/ItemSelectorRepositoryEntryBrowser.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "repository_entry_browser/js/ItemSelectorRepositoryEntryBrowser.js": {
          "flags": {
            "esModule": true
          }
        },
        "utils/utils.es.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "item-selector-taglib",
        "version": "5.2.21"
      }
    },
    "attr-accept@2.2.2": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/item-selector-taglib$attr-accept@2.2.2",
        "id": "item-selector-taglib$attr-accept@2.2.2",
        "name": "item-selector-taglib$attr-accept",
        "version": "2.2.2"
      },
      "modules": {
        "dist/es/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/index.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/attr-accept",
        "id": "attr-accept@2.2.2",
        "name": "attr-accept",
        "version": "2.2.2"
      }
    },
    "cropperjs@1.5.11": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/item-selector-taglib$cropperjs@1.5.11",
        "id": "item-selector-taglib$cropperjs@1.5.11",
        "name": "item-selector-taglib$cropperjs",
        "version": "1.5.11"
      },
      "src": {
        "dir": "./../../../node_modules/cropperjs",
        "id": "cropperjs@1.5.11",
        "name": "cropperjs",
        "version": "1.5.11"
      }
    },
    "file-selector@0.2.4": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/item-selector-taglib$file-selector@0.2.4",
        "id": "item-selector-taglib$file-selector@0.2.4",
        "name": "item-selector-taglib$file-selector",
        "version": "0.2.4"
      },
      "modules": {
        "dist/bundles/file-selector.umd.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/file-selector.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/file.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/index.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/file-selector",
        "id": "file-selector@0.2.4",
        "name": "file-selector",
        "version": "0.2.4"
      }
    },
    "react-dropzone@11.4.2": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/item-selector-taglib$react-dropzone@11.4.2",
        "id": "item-selector-taglib$react-dropzone@11.4.2",
        "name": "item-selector-taglib$react-dropzone",
        "version": "11.4.2"
      },
      "modules": {
        "dist/index.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/react-dropzone",
        "id": "react-dropzone@11.4.2",
        "name": "react-dropzone",
        "version": "11.4.2"
      }
    },
    "tslib@2.3.1": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/item-selector-taglib$tslib@2.3.1",
        "id": "item-selector-taglib$tslib@2.3.1",
        "name": "item-selector-taglib$tslib",
        "version": "2.3.1"
      },
      "modules": {
        "tslib.es6.js": {
          "flags": {
            "esModule": true
          }
        },
        "tslib.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/tslib",
        "id": "tslib@2.3.1",
        "name": "tslib",
        "version": "2.3.1"
      }
    }
  }
}